Get project insights
/orgs/{organizationId}/projects/{projectId}/insightsGet project insights within the selected project. Uses the app's permissions and entitlements.
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
1 <= length1 <= lengthQuery Parameters
30Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orgs/string/projects/string/insights"{ "data": { "projectId": "string", "rangeDays": 0, "totalMentions": 0, "repliedCount": 0, "archivedCount": 0, "relevantCount": 0, "filteredCount": 0, "pendingCount": 0, "medianRelevance": 0, "volumeByDay": [ { "id": "string", "label": "string", "points": [ { "label": "string", "value": 0, "property1": "string", "property2": "string" } ], "property1": "string", "property2": "string" } ], "volumeByPlatform": [ { "label": "string", "value": 0, "property1": "string", "property2": "string" } ], "relevanceByReason": [ { "label": "string", "value": 0, "property1": "string", "property2": "string" } ], "replyCallMix": [ { "label": "string", "value": 0, "property1": "string", "property2": "string" } ], "labelMix": [ { "label": "string", "value": 0, "property1": "string", "property2": "string" } ], "topKeywords": [ { "label": "string", "value": 0, "property1": "string", "property2": "string" } ], "property1": "string", "property2": "string" }, "meta": { "requestId": "string", "replayed": true }}List agent runs GET
List agent runs within the selected project. Uses the app's permissions and entitlements.
Get the Daily brief GET
Get the Daily brief within the selected project. The latest brief, or one UTC day's: the top relevant New or Snoozed posts from the 24 hours before it was generated, best first, keyword spikes (z-score of at least 3 over 14 days, at least 10 posts) and a short AI summary that is null when the plan has no AI actions. Generated once a day per active project; generating is true while one is being written. Uses the app's permissions and entitlements.